.divModalPopupForm {
  display: none;
  position: fixed;
  padding: 0;
  margin: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #99999944;
  z-index: 900;
  display: flex;
  justify-content: center;
  align-items: center;
  backdrop-filter: blur(10px);
}

.divModalPopupForm > div {
  width: 400px;
  background-color: #4a4a4a;
  color: #ffffff;
  border-radius: 10px;
  box-sizing: border-box;
  display: grid;
  grid-template-rows: auto 1fr auto;
}

.divModalPopupForm > div > div:nth-child(1) { /* // form header */
  display: grid;
  grid-template-columns: auto auto;
}
.divModalPopupForm > div > div:nth-child(1) > div {
  margin: 10px 20px;
  font-size: x-large;
}

.divContactUs {
  background-color: #000000ee;
  color: #65c2d4;
  width: 100%;
  display: flex;
  justify-content: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.1em;
}

.divContactUs > div {
  background-color: var(--col-bdy-bg);
  display: inline-block;
  width: fit-content;
  padding: 20px;
}

.divContactUs > div > div {
  padding: 10px;
}

.divContactUs label {
  display: block;
}

.divContactUs input[type=text], select, textarea {
  display: block;
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.1em;
}

.divContactUs button {
  background-color: #04AA6D;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.1em;
}

.divContactUs button:hover {
  background-color: #45a049;
}

.divContactUs .ctlInvalid {
  background-color: #ffdddd;
}